OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.ColorSubtable

Contents

- Functions

Description

All raw functions and tokens from the EXT_color_subtable extension, see http://www.opengl.org/registry/specs/EXT/color_subtable.txt.

Synopsis

- glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO ()
- glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO ()

# Functions

glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO ()

glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO ()